.languageswitcherload {
  width: auto !important;
  paddding-top: 20px;
  border-top-width: 10px;
  padding-top: 10px;
  padding-right: 10px;
}

/* language switcher load düzeni
--------------------------------------------- */

.t3-header.affix {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
}

/* ust enü yapıskan ana ust menü düzeni
--------------------------------------------- */

.t3-copyright {
  display: block;
  padding: 24px 0;
  margin-top: 48px;
  border-top: 1px solid #67707c;
}
.site-footer .copyright {
  display: block;
  padding: 24px 0;
  margin-top: 48px;
  border-top: 1px solid #67707c;
}
	
/* footer üst boşluk ve cizgi rengi
--------------------------------------------- */

.input-group-addon {
  padding: 10px 10px;
  border-radius: 1px;
}
  
/* footer abone ol email icon ping ortalamak
--------------------------------------------- */

.input-group-addon, .input-group-btn {
  white-space: nowrap;
  vertical-align: middle;
}

/* footer abone ol email icon ping ortalamak
--------------------------------------------- */

.uber-footer.light-color,.uber-footer.white-color {
  background: #transparent;
  color: #939d9f;
}
@media (min-width: 1200px) {
.col-lg-pull-6 {
  right: 90%;
}

/* footer sosyal yazi rengi degisme
--------------------------------------------- */

.copyright ul {display:flex;}

.copyright ul > li {
   margin-left: 10px!important;
}

/* footer alt menu yatay yap
--------------------------------------------- */

ul.menu-horizontal li {
  display: inline-block;
  padding-right: 1em;
}

/* footer alt menu yatay ve ortalamak
--------------------------------------------- */

.t3-copyright small {
  padding-left: 20px;
}

.t3-footer small {
  padding-left: 20px;
}

/* footer alt Copyright Yazi Saga hizala 
--------------------------------------------- */

.article-product .product-content .rsform {
   border-radius: 2px;
}

/* argo urunler tablo radus verme 100
--------------------------------------------- */

.d-flex, .blog-list .item-meta {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.d-inline-flex {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.text-success {
   color: #0cb76d !important;
}
.m-0 {
   margin: 0 !important;
}
.mt-0 {
   margin-top: 0 !important;
}
.mb-1 {
   margin-bottom: 0.5rem !important;
}
p {
   margin-top: 0;
   margin-bottom: 1rem;
}

#t4-header {
  border: 0;
}
#t4-header .header-top {
  background-color: var(--color-primary);
}
#t4-header .header-top .container, #t4-header .header-top .t4-masthead .t4-masthead-detail, .t4-masthead #t4-header .header-top .t4-masthead-detail {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
@media (min-width: 992px) {
  #t4-header .header-top .container, #t4-header .header-top .t4-masthead .t4-masthead-detail, .t4-masthead #t4-header .header-top .t4-masthead-detail {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
}
@media (max-width: 575.98px) {
  #t4-header .header-top .container .row div[class*=col-], #t4-header .header-top .t4-masthead .t4-masthead-detail .row div[class*=col-], .t4-masthead #t4-header .header-top .t4-masthead-detail .row div[class*=col-] {
    margin: 0;
  }
}
@media (max-width: 1199.98px) {
  #t4-header .header-top .container .row .acm-contact-info.style-1 .font-icon, #t4-header .header-top .t4-masthead .t4-masthead-detail .row .acm-contact-info.style-1 .font-icon, .t4-masthead #t4-header .header-top .t4-masthead-detail .row .acm-contact-info.style-1 .font-icon {
    display: none;
  }
}
#t4-header .header-top .container .row #triggerButton > span, #t4-header .header-top .t4-masthead .t4-masthead-detail .row #triggerButton > span, .t4-masthead #t4-header .header-top .t4-masthead-detail .row #triggerButton > span {
  color: var(--color-white);
}

.acm-contact-info .contact-follow {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.acm-contact-info .wrap-info {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}
.acm-contact-info .wrap-info .contact-title {
  color: #fff;
}
.acm-contact-info a:hover .contact-title {
  color: var(--color-success);
}
.acm-contact-info.style-1 .contact-follow {
  gap: 1.5rem;
}
@media (min-width: 1400px) {
  .acm-contact-info.style-1 .contact-follow {
    gap: 4rem;
  }
}
.acm-contact-info.style-1 .contact-subtitle {
  color: var(--t4-gray-500);
}
.acm-contact-info.style-1 .contact-title {
  line-height: 1.5;
}
.acm-contact-info.style-1 .font-icon {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 0.25rem;
  font-size: 2.5rem;
  padding: 0.75rem;
}
.acm-contact-info.style-2 .heading {
  margin-bottom: 4rem;
}
@media (max-width: 991.98px) {
  .acm-contact-info.style-2 .heading {
    margin-bottom: 2rem;
  }
  .acm-contact-info.style-2 .heading h2, .acm-contact-info.style-2 .heading .h2 {
    font-size: var(--h3-font-size);
  }
}
.acm-contact-info.style-2 .contact-follow {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 6rem;
     -moz-column-gap: 6rem;
          column-gap: 6rem;
  row-gap: 2rem;
}
.acm-contact-info.style-2 .contact-follow .contact-subtitle {
  color: var(--t4-gray-400);
  font-weight: 400;
  text-transform: uppercase;
}
@media (max-width: 991.98px) {
  .acm-contact-info.style-2 .contact-follow .contact-title {
    font-size: var(--h5-font-size);
  }
}

/* ja argo acm contact-info 100-232
--------------------------------------------- */

.acm-contact-info .contact-follow {

     background:#1d3677 !important;
    # background:##3b5998 !important;
    # background-color: #1d3677 !important;
    # background: url(/images/gif/topbar_01.webp) 0 0 repeat-x !important;
    # background: url(/images/banners/topbar_22.png) 0 0 no-repeat !important;
}

/* acm contact info arka plan rengi 232-244
--------------------------------------------- */

.acm-contact-info .contact-follow {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

/* acm contact info alt ust boşluk ver 244-252
--------------------------------------------- */

.acm-contact-info .wrap-info .contact-title {
    font-size: 18px !important;
}

/* acm contact info iletişim alt satır başlığı yazı boyut 252-259
--------------------------------------------- */

.acm-contact-info a:hover .contact-title {
    color: #0cb76d !important;
}
/* acm contact info alt yazı mause rengi 259-265
--------------------------------------------- */

.acm-contact-info.style-1 .contact-subtitle {
    font-size: 16px !important;
}

/* acm contact info iletişim başlığı yazı boyut 265-272
--------------------------------------------- */

.acm-contact-info.style-1 .contact-subtitle {
    color: rgb(173, 181, 189) !important;
}

/* acm contact info style 1 alt yazı rengi 272-280
--------------------------------------------- */

.acm-contact-info.style-1 .contact-subtitle {
    line-height: 20px !important;
}

/* acm iletişim bilgileri stil 1 alt satır yüksekliği 280-286
--------------------------------------------- */

.acm-contact-info.style-1 .contact-title {
    line-height: 1.5 !important;
}

/* acm contact info iletişim başlığı satır yüksekliğ 286-293
--------------------------------------------- */

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: space-around !important;
}

/* acm contact info left-right ortalamak 293-302
--------------------------------------------- */

.ja-promo-bar .inner {
   display: flex !important;
   justify-content: center !important;
   align-items: center !important;
}

/* ja Uber top bar başlığı satır ortalamak 302-311
--------------------------------------------- */

.ja-contentslider .jsslide-item {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 15px;
    width: 255px;
}

/* Ja Uber Slider Genislik ayarlari  5787-596
-------------------------------------------------- */